{
  "slug": "hvtmk",
  "name_fi": "Hyvinvointitoimikunta",
  "name_en": "Committee of Wellbeing",
  "roles": [
    {
      "name_fi": "Hyvinvointimestari",
      "name_en": "Master of Wellbeing",
      "representatives": [
        {
          "name": "Sofia Öhman"
        }
      ]
    },
    {
      "name_fi": "Kulttuurivastaava",
      "name_en": "Culture Representative",
      "representatives": [
        {
          "name": "Juha Anttila"
        },
        {
          "name": "Aleksi Helin"
        },
        {
          "name": "Julia Pykälä-aho"
        }
      ]
    },
    {
      "name_fi": "Liikuntavastaava",
      "name_en": "Sports Representative",
      "representatives": [
        {
          "name": "Aaro Niskanen"
        },
        {
          "name": "Sauli Norja"
        },
        {
          "name": "Viola Palolahti"
        },
        {
          "name": "Eero Tihtonen"
        }
      ]
    },
    {
      "name_fi": "Kiltahuonevastaava",
      "name_en": "Guild Room Representative",
      "representatives": [
        {
          "name": "Patrick Linnanen"
        }
      ]
    },
    {
      "name_fi": "Kiltapäiväkerhovastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Samu Nyman"
        },
        {
          "name": "Aleksanteri Vesala"
        }
      ]
    },
    {
      "name_fi": "Retkeilyvastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Vilhelmiina Honkanen"
        },
        {
          "name": "Pinja Leppänen"
        }
      ]
    }
  ]
}
